Subject: Re: CAP -11

From: [email-masked]
Date: Wed, 23 Jul 2003 10:11:02 -0400

Ok.  I'll buy that.  Anyone else?
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

Andrea Campi <[email-masked]>
Sent by: [email-masked]
07/23/2003 03:49

        To:     [email-masked]
        cc:     Doug Royer <[email-masked]>, "[email-masked]" 
<[email-masked]>, [email-masked]
        Subject:        Re: CAP -11

On Tue, Jul 22, 2003 at 06:04:26PM -0400, [email-masked] wrote:
> Actually, the chair's don't rule on this - the list does.  We need more
> feedback from the list.  Is Craig's proposal ok?  If I don't hear back
> that it's wrong - then do I read a "nod" from everyone that it's ok to 
be
> added?  List?

Personally, I don't have much time at hands and Craig's weird formatting
makes it particularly painful to read all emails. However, my guts feeling
is that we don't need to add another way to retrieve VFREEBUSY 
information,
or at least I see no compelling reason.

In fact, I saw objections from Doug but I saw no strong enough replies 
from
Craig - and I don't think Doug himself changed his mind. So as things 
stand
right now I don't think "silence = agreement" would be a wise default, 
rather,
"silence = nothing to do".

Bye,
Andrea

>
> Doug Royer <[email-masked]>
> Sent by: [email-masked]
> 07/22/2003 12:22
>
>
>         To:     "[email-masked]" <[email-masked]>
>         cc:
>         Subject:        CAP -11
>
>
>
> As there have been no proposals for fixing the current ABNF, I'll work
> on it this weekend.
>
> I intend to submit -11 by Monday (CAP expires in AUG).
>
> As the Craig Johnson is very new, I am going to hold off on it
> until the chairs rule on it.
>
>
>   Doug Royer                     |   http://INET-Consulting.com
>   -------------------------------|-----------------------------
>   [email-masked]                 | Office: (208)612-INET
>   http://Royer.com/People/Doug   |    Fax: (866)594-8574
>                                  |   Cell: (208)520-4044
>
>                  We Do Standards - You Need Standards
>
>

--
Andrea Campi                              mailto:[email-masked]
I.NET S.p.A. - BT Ignite                  http://www.inet.it
Technical Dept. - R&D                     phone: +39 02 32863 ext 1
v. Darwin, 85 - I-20019                   fax: +39 02 32863 ext 7705
Settimo Milanese (MI), Italy